<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Kick-Ass</Series>
  <Number>015</Number>
  <Web>https://www.comixology.com/Kick-Ass-15/digital-comic/767006</Web>
  <Summary>Maurice is tightening his grip on Kick-Ass. He has knowledge that would destroy her empire and her family, and he wants a cut of her blood money. Meanwhile, the Russians are trying to lure her out of hiding to take her empire down once and for all.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB767006]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Superhero, Action/Adventure</Genre>
  <PageCount>28</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
